.knpom-active {
    background-position: 0 0 !important;
    background: #453535;
    color: #fff !important;
    font-size: 1.01em !important;
}

.arendpom h3 {
    background: #453535;
    padding: 7px;
    font-size: 1.8em;
}
.naglav {
    text-decoration: none;
}

.body_wrapper h1 {
    color: #dadada;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-filter: drop-shadow(2px 4px 6px black);
            filter: drop-shadow(2px 4px 6px black);
}

.body_wrapper h1:hover {
    color: #f95939;
    text-decoration: none;
}

.navbar {
    border: 1px outset #999999 !important;
    /* border-radius: 15px; */
}

.navbar-nav {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

.navbar-default .navbar-nav > li > a {
    color: #cecece;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 0.21s;
    text-decoration: none;
}

.navbar-default .navbar-nav > li > a:hover {
    color: white;
    background: #3c4951;
}

.navbar-default {
    margin-top: 20px;
    background-color: #5d6a72;
}

a {
    color: #ccc;
    -webkit-transition: all ease 1s;
    -o-transition: all ease 1s;
    transition: all ease 1s;
    text-decoration: underline;
}

a:focus, a:hover {
    color: #e0cfcf;
    text-decoration: none;
}

navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: transparent;
}

.nav-active {
    color: white;
    background: #453535;
    text-decoration: underline;
}

.map {
    border: none !important;
    width: 100%;
    height: 400px;
}

.carouselPresentation .owl-controls .owl-buttons > div {
    border: 1px solid #f95939;
}

.carouselPresentation .owl-controls .owl-buttons > div:hover {
    color: #f95939;
}

.knpom {
    margin: 10px 0 20px 0;
}

.footer p {
    font-size: 13px;
}

.footer p:first-child{
    margin-top: 15px;
}
.footer p:last-child{
    padding-bottom: 15px;
}

.success {
    margin-top: 30px;
    padding: 3em 2em;
    text-align: center;
    font-size: 25px;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    border-radius: 4px;
}

.error {
    margin-top: 30px;
    padding: 3em 2em;
    font-size: 25px;
    text-align: center;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid rgba(185, 74, 72, 0.3);
    border-radius: 4px;
}

.elements-show {
    display: none;
}

.gal-title {
    font-size: 30px;
    color: #dadada;
}

.rand-img {
    margin-bottom: 40px;
}

.gal-img {
    width: 100%;
    height: 250px;
    border: 3px outset #752b1a00;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    -webkit-filter: drop-shadow(2px 4px 6px black);
            filter: drop-shadow(2px 4px 6px black);
}

.gal-img:hover {
    border: 3px outset #f95939;
}

.gal-block {
    margin-top: 20px;
}

.gal-bot {
    margin-bottom: 40px;
}

.footer h3 {
    margin: 40px 0;
}

.contact-form h5 {
    font-size: 2em;
    color: #dadada;
}

.contact-form input[type="text"] {
    width: 32%;
    color: white;
    margin-right: 7px;
    background: none;
    outline: none;
    font-size: 1em;
    padding: .7em .8em;
    border: 3px outset #752b1a ;
    -webkit-appearance: none;
    display: inline-block;
}

.contact-form textarea {
    resize: none;
    width: 100%;
    background: none;
    color: white;
    font-size: 1em;
    outline: none;
    padding: .7em .8em;
    border: 3px outset #752b1a ;
    min-height: 8em;
    -webkit-appearance: none;
    margin-top: 1em;
}

.contact-form input[type="submit"] {
    width: 100%;
    outline: none;
    color: white;
    padding: .8em 3em;
    font-size: 1em;
    margin: 1em 1em 0 0;
    -webkit-appearance: none;
    background: #752b1a;
    -webkit-box-shadow: 0 3px 10px #f95939;
            box-shadow: 0 3px 10px #f95939;
    -webkit-transition: 1s all;
    -o-transition: 1s all;
    transition: 1s all;
    border: 3px outset #752b1a;
}

.contact-form input[type="text"]::-webkit-input-placeholder {
    color: white !important;
}

.contact-form input[type="text"]::-moz-placeholder {
    color: white !important;
}

.contact-form input[type="text"]:-ms-input-placeholder {
    color: white !important;
}

.contact-form input[type="text"]::-ms-input-placeholder {
    color: white !important;
}

.contact-form input[type="text"]::placeholder {
    color: white !important;
}

.contact-form textarea::-webkit-input-placeholder {
    color: white !important;
}

.contact-form textarea::-moz-placeholder {
    color: white !important;
}

.contact-form textarea:-ms-input-placeholder {
    color: white !important;
}

.contact-form textarea::-ms-input-placeholder {
    color: white !important;
}

.contact-form textarea::placeholder {
    color: white !important;
}

.last-in {
    margin-right: 0 !important;
}

.contact {
    margin-bottom: 30px;
}

.contact-form input[type="submit"]:hover {
    background: transparent;
    color: white;
    border: 3px outset #752b1a;
}

.ofice-block {
    border: 5px double #23527c;
    padding: 20px;
    margin-bottom: 30px;
    margin-top: 10px;
    background: #D4B99C;
}

.ofice-img {
    width: 100%;
    height: 220px;
}

.ofice-info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 220px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    padding-left: 15px;
}

.ofice-info__title {
    color: #23527c;
}

.ofice-list {
    list-style: none;
    text-align: left;
    margin: 0;
    color: #23527c;

    padding: 0;
}

.ofice-cl {
    height: 220px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}

.ofice-cl__block {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-pack: distribute;
        justify-content: space-around;
}

.ofice-btn {
    display: block;
    padding: 10px 30px;
    border: 3px double transparent;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    background: #23527c;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.ofice-btn:hover {
    border: 3px double #23527c;
    color: #23527c;
    background: transparent;
}

.ofice-cl__block p {
    padding: 10px;
    font-size: 20px;
    color: #23527c;
    text-transform: uppercase;
    border: 3px double #23527c;
}

.text-block ul {
    padding: 0;
    list-style: none;
    text-align: left;
}

.ofice-img {
    border: 5px double #23527c;
}

.arenda-block {
    margin-bottom: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.img-block img {
    width: 100%;
    height: 320px;
    border: 5px outset #752b1a;
    -webkit-box-shadow: 0 3px 10px #f95939;
            box-shadow: 0 3px 10px #f95939;
}

.text-block {
    font-size: 16px;
}

.text-block i {
    padding-right: 10px;
}

.text-block ul li {
    margin-top: 5px;
}

.text-block a {
    margin-top: 2em;
    display: block;
    padding: 10px 30px;
    border: 1px outset #752b1a;
    border-radius: 0;
    color: #fff;
    font-size: 18px;
    text-decoration: none;
    background: #6b6c6f;
    -webkit-transition: all 0.21s;
    -o-transition: all 0.21s;
    transition: all 0.21s;
}

.text-block a:hover {
    border: 1px outset #752b1a;
    color: white;
    background: #453535;
}
.random-title {
    margin-top: 40px;
}
.mb-40 {
    margin-bottom: 40px;
}

.news-item {
    margin-bottom: 20px;
    border: 5px outset #752b1a;
    -webkit-box-shadow: 0 3px 10px #f95939;
            box-shadow: 0 3px 10px #f95939;

    padding: 5px;
}

.news-item__img img {
    width: 100%;
    border: 3px outset #752b1a;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    height: 220px;
}
.news-item__info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 15px 0;
    margin: 15px 0;
}

.mb-20 {
    margin-bottom: 20px;
}

.news-item__info span {
    font-size: 25px;
}

.news-item__info a {
    margin-top: 15px;
    padding: 0.5em 4em;
    background: #752b1a;
    color: white;
    text-decoration: none;
    border: 3px outset #752b1a;
    font-weight: 500;
    font-size: 15px;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}


.news-item__info a:hover {
    background:  transparent;
    color: white;
}

.footer-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    margin: 15px 0;

}

.footer-btn a {
    background: #5d6a72;
    /* border: 1px outset #999999 !important; */
    font-size: 12px;
    line-height: 15px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none;
    padding: 0.5em 4em;
    width: 290px;
    /* -webkit-box-shadow: 0 3px 10px #584b4b; */
    /* box-shadow: 0 3px 10px #584b4b; */
    margin-bottom: 10px;
    margin-right: 15px;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.footer-btn a:hover {
    background: transparent;
    color: white;
}

.footer-btn a:last-child {
    margin-right: 0;
}
.modal-title {
    font-size: 25px;
    text-align: center;
    color: white;
    background: #752b1a;
    margin-top: 0;
    padding: 20px;
    margin-bottom: 20px;
}

.footer-modal p {
    font-size: 15px;
    padding: 0 44px;
    color: black;
}

.footer-modal hr {
    margin: 0;
    color: #D4B99C !important;
    background: #D4B99C !important;
}

.fancybox-content {
    padding: 0;
}
.footer-modal__btn:focus {
    outline: none;
}
.footer-modal__btn {
    width: 100% ;
    background: #752b1a;
    border: 2px outset #752b1a !important;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    color: white;
    text-transform: uppercase;
    text-decoration: none;
    padding: 10px 13px 10px 13px;
    border-radius:10px;
    -webkit-box-shadow: 0 3px 10px #f95939;
            box-shadow: 0 3px 10px #f95939;
    margin-top: 20px;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.footer-modal__btn:hover {
    color: white;
    background: transparent;
    color: #752b1a;
    border: 2px outset #f95939 !important;
}
/******************************************************** media ********************************************************/

@media (max-width: 768px) {
    .footer-btn {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .footer-btn a {
        margin-right: 0;
    }
    .map {
        border: none;
        width: 100%;
        height: 200px;
    }

    .body_wrapper p.adres {
        font-size: 22px;
    }
    .footer p {
        font-size: 17px;
        line-height: 1.2;
    }

}

@media (max-width: 425px) {
    .navbar-default .navbar-nav > li > a:hover {
        -webkit-transform: skew(0deg);
        -moz-transform: skew(0deg);
        -o-transform: skew(0deg);
    }


    .text-block a {
        margin: 2em 0px;
    }
    .arenda-block {
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    }
    .img-block {
        width: 100%;
    }

    .navbar-nav {
        background: transparent;
    }

    .footer-modal p {
        padding: 0 22px;
    }
    .footer-btn {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
    .contact-form input[type="text"] {
        width: 100%;
        margin-bottom: 15px;
    }

    .contact-form input[type="submit"] {
        margin: 1px 0 0 0;
    }

    .contact-form h5 {
        padding-top: 15px;
    }
    .cont-slide {
        margin-bottom: 20px;
    }

    .navbar-header {
        background: transparent;
    }
    .footer h3 {
        font-size: 25px;
    }
    .body_wrapper p.adres {
        font-size: 23px !important;
    }
    .ofice-info {
        height: 150px;
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start;
        -webkit-box-pack: center;
            -ms-flex-pack: center;
                justify-content: center;
    }

    .ofice-cl__block p {
        display: none;
    }

    .ofice-cl {
        -webkit-box-align: center;
            -ms-flex-align: center;
                align-items: center;
        height: auto;
    }

    .ofice-cl__block {
        width: 100%;
    }

    .ofice-btn {
        width: 100%;
    }

    .body_wrapper p.adres {
        font-size: 18px;
    }

    .footer p {
        font-size: 18px;
    }

    .navbar-default .navbar-toggle {
        border-color: white;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: #453535;
        border-width: 2px;
    }

    .navbar-default {
        border-color: transparent;
        background-color: transparent;
    }

    .navbar-default .navbar-toggle .icon-bar {
        background-color: white;
    }

    .navbar-nav {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        margin: 0;
    }

    .navbar-collapse {
        padding: 0;
    }

    .navbar-default .navbar-nav > li {
        position: relative;
        width: 100%;
    }

    .navbar-default .navbar-nav > li::before {
        position: absolute;
        content: "";
        width: 100%;
        height: 2px;
        background: #453535;
        left: 0;
        bottom: 0;
        z-index: 99999;
    }

    .navbar-default .navbar-nav > li:last-child::before {
        background: transparent;
    }

    .navbar-toggle {
        float: none;
        margin-left: 0;
        margin-right: 0;
    }

    .knpommm {
        padding-left: 0;
    }
}

@media (max-width: 375px) {
    .body_wrapper p.adres {
        font-size: 20px !important;
    }
    .footer h3 {
        font-size: 20px;
    }
    .footer p {
        font-size: 16px;
    }

}

@media (max-width: 320px) {

    .fancybox-content {
        width: 100% !important;
    }
    .modal-title {
        font-size: 22px;
    }
    .body_wrapper p.adres {
        font-size: 18px !important;
    }

    .footer h3 {
        font-size: 17px;
    }

    .footer p {
        font-size: 19px;
    }
    .body_wrapper h1 {
        font-size: 26px;
    }
}
.notfound h2 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.notfound p {
    margin-top: 40px;
    margin-bottom: 40px;
}

.notfound  a {
    color: #453535;
}

.notfound  .button {
    background: #453535;
    color: #fff;
    min-height: 60px;
    padding: 12px 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 40px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    margin-bottom: 100px;
}